<?php

if ( ! defined( 'CALL_CENTER_SERVICES_SUPPORT' ) ) {
define('CALL_CENTER_SERVICES_SUPPORT',__('https://wordpress.org/support/theme/call-center-services/','call-center-services'));
}
if ( ! defined( 'CALL_CENTER_SERVICES_REVIEW' ) ) {
define('CALL_CENTER_SERVICES_REVIEW',__('https://wordpress.org/support/theme/call-center-services/reviews/','call-center-services'));
}
if ( ! defined( 'CALL_CENTER_SERVICES_LIVE_DEMO' ) ) {
define('CALL_CENTER_SERVICES_LIVE_DEMO',__('https://trial.ovationthemes.com/call-center-services/','call-center-services'));
}
if ( ! defined( 'CALL_CENTER_SERVICES_BUY_PRO' ) ) {
define('CALL_CENTER_SERVICES_BUY_PRO',__('https://www.ovationthemes.com/products/call-center-wordpress-theme','call-center-services'));
}
if ( ! defined( 'CALL_CENTER_SERVICES_PRO_DOC' ) ) {
define('CALL_CENTER_SERVICES_PRO_DOC',__('https://trial.ovationthemes.com/docs/call-center-services-doc/','call-center-services'));
}
if ( ! defined( 'CALL_CENTER_SERVICES_FREE_DOC' ) ) {
define('CALL_CENTER_SERVICES_FREE_DOC',__('https://trial.ovationthemes.com/docs/call-center-services-free-doc/','call-center-services'));
}
if ( ! defined( 'CALL_CENTER_SERVICES_THEME_NAME' ) ) {
define('CALL_CENTER_SERVICES_THEME_NAME',__('Premium Call Center Services Theme','call-center-services'));
}
if ( ! defined( 'CALL_CENTER_SERVICES_BUNDLE_LINK' ) ) {
define('CALL_CENTER_SERVICES_BUNDLE_LINK',__('https://www.ovationthemes.com/products/wordpress-bundle','call-center-services'));
}